/* Class = "NSWindow"; title = "MindNode Pro"; ObjectID = "5"; */
"MindNode Pro" = "MindNode Pro";

/* Class = "NSToolbarItem"; label = "Inspector"; ObjectID = "154"; */
"Inspector" = "Informationen";

/* Class = "NSToolbarItem"; paletteLabel = "Inspector"; ObjectID = "154"; */
"Inspector" = "Informationen";

/* Class = "NSToolbarItem"; toolTip = "Show Inspector Panel"; ObjectID = "154"; */
"Show Inspector Panel" = "Informationen einblenden";

/* Class = "NSSegmentedCell"; 194.ibShadowedToolTips[0] = "Add a new node"; ObjectID = "194"; */
"Add a new node" = "Neuen Knoten hinzufügen";

/* Class = "NSSegmentedCell"; 194.ibShadowedToolTips[1] = "Delete node"; ObjectID = "194"; */
"Delete node" = "Knoten löschen";

/* Class = "NSToolbarItem"; label = "Node"; ObjectID = "195"; */
"Node" = "Knoten";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "195"; */
"Node" = "Knoten";

/* Class = "NSToolbarItem"; label = "Fullscreen"; ObjectID = "249"; */
"Fullscreen" = "Vollbild";

/* Class = "NSToolbarItem"; paletteLabel = "Fullscreen"; ObjectID = "249"; */
"Fullscreen" = "Vollbild";

/* Class = "NSToolbarItem"; toolTip = "Enter Fullscreen"; ObjectID = "249"; */
"Enter Fullscreen" = "Vollbild ein";

/* Class = "NSToolbarItem"; label = "Connect"; ObjectID = "250"; */
"Connect" = "Verbinden";

/* Class = "NSToolbarItem"; paletteLabel = "Connect"; ObjectID = "250"; */
"Connect" = "Verbinden";

/* Class = "NSToolbarItem"; toolTip = "Create a cross connection"; ObjectID = "250"; */
"Create a cross connection" = "Querverbindung erstellen";

/* Class = "NSToolbarItem"; label = "Fold"; ObjectID = "251"; */
"Fold" = "Einfalten";

/* Class = "NSToolbarItem"; paletteLabel = "Fold"; ObjectID = "251"; */
"Fold" = "Einfalten";

/* Class = "NSToolbarItem"; toolTip = "Fold Nodes"; ObjectID = "251"; */
"Fold Nodes" = "Knoten einfalten";

/* Class = "NSToolbarItem"; label = "Media"; ObjectID = "253"; */
"Media" = "Medien";

/* Class = "NSToolbarItem"; paletteLabel = "Media"; ObjectID = "253"; */
"Media" = "Medien";

/* Class = "NSToolbarItem"; toolTip = "Show Media Panel"; ObjectID = "253"; */
"Show Media Panel" = "Medienübersicht einblenden";

/* Class = "NSToolbarItem"; label = "Node"; ObjectID = "261"; */
"Node" = "Knoten";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "261"; */
"Node" = "Knoten";

/* Class = "NSToolbarItem"; toolTip = "Create a new node"; ObjectID = "261"; */
"Create a new node" = "Neuen Knoten erstellen";

/* Class = "NSToolbarItem"; label = "Node"; ObjectID = "262"; */
"Node" = "Knoten";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "262"; */
"Node" = "Knoten";

/* Class = "NSToolbarItem"; toolTip = "Delete Node"; ObjectID = "262"; */
"Delete Node" = "Knoten löschen";

/* Class = "NSToolbarItem"; label = "Sharing"; ObjectID = "265"; */
"Sharing" = "Austauschen";

/* Class = "NSToolbarItem"; paletteLabel = "Sharing"; ObjectID = "265"; */
"Sharing" = "Austauschen";

/* Class = "NSToolbarItem"; toolTip = "Show Sharing Panel"; ObjectID = "265"; */
"Show Sharing Panel" = "Übertragungsfenster einblenden";

/* Class = "NSToolbarItem"; label = "Unfold"; ObjectID = "269"; */
"Unfold" = "Ausfalten";

/* Class = "NSToolbarItem"; paletteLabel = "Unfold"; ObjectID = "269"; */
"Unfold" = "Ausfalten";

/* Class = "NSToolbarItem"; toolTip = "Unfold Nodes"; ObjectID = "269"; */
"Unfold Nodes" = "Knoten ausfalten";

/* Class = "NSToolbarItem"; label = "Colors"; ObjectID = "285"; */
"Colors" = "Farben";

/* Class = "NSToolbarItem"; paletteLabel = "Colors"; ObjectID = "285"; */
"Colors" = "Farben";

/* Class = "NSToolbarItem"; toolTip = "Show Color Panel"; ObjectID = "285"; */
"Show Color Panel" = "Farbfenster anzeigen";

/* Class = "NSToolbarItem"; label = "Fonts"; ObjectID = "288"; */
"Fonts" = "Schriften";

/* Class = "NSToolbarItem"; paletteLabel = "Fonts"; ObjectID = "288"; */
"Fonts" = "Schriften";